uuid: 6be2c367-127a-4f40-829c-f2850736bf8a
langcode: en
status: true
dependencies: {  }
name: pe_content_slider_frontpage_sm
label: 'PE Content Slider Frontpage SM'
effects:
  d9a22e09-3a85-4224-982a-0423923aceeb:
    uuid: d9a22e09-3a85-4224-982a-0423923aceeb
    id: image_scale_and_crop
    weight: 2
    data:
      width: 510
      height: 383
      anchor: center-center
